Skip to content

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT

The Institute of the Brothers of the Christian Schools is a society of male religious approved by the Church, but not taking Holy orders, and having for its object the personal sanctification of its members and the Christian education of youth, especially of the children of artisans and the poor. It accepts the direction of any kind of male educational institution, provided the teaching of Latin be excluded; but its principal object is the direction of elementary gratuitous schools. This congregation was founded in 1680, at Reims, France, by St. John Baptist de La Salle , then a canon of the metropolitan church of that city. Being struck by the lamentable disorders produced among the multitude by their ignorance of the elements of knowledge, and, what was still worse, of the principles of religion, the saint, moved with great pity for the ignorant, was led, almost without a premeditated design, to take up the work of charitable schools. In order to carry out the last will of his spiritual director, Canon Roland, he first busied himself with consolidating a religious congregation devoted to the education of poor girls. He then seconded the efforts of a zealous layman, M. Nyel, to multiply schools for poor children. Thus guided by xxyyyk.htm">Providence, he was led to create an institute that would have no other mission than that of Christian education.

However, it would be a serious error to insinuate that until the end of the seventeenth century the Catholic Church had interested herself but little in the education of the children of the people. From the fifth to the sixteenth century, many councils which were held, especially those of Vaison in 529 and Aachen in 817, recommended the secular clergy and monks to instruct children. In 1179 the Third Council of Lateran ordained that the poor be taught gratuitously, and in 1547 the Council of Trent decreed that in connexion with every church, there should be a master to teach the elements of human knowledge to poor children and young students preparing for orders. There were, therefore, numerous schools — petites écoles — for the common people in France in the seventeenth century, but teachers were few, because the more clever among them abandoned the children of the poor to teach those of the wealthier class and receive compensation for their work. It was evident that only a religious congregation would be able to furnish a permanent supply of educators for those who are destitute of the goods of this world. The institutes of the Venerable César de Bus in 1592 and of St. Joseph Calasanctius (1556-1648) had added Latin to the course of studies for the poor. The tentatives made in favour of boys by St. Peter Fourier (1565-1640) and Père Barré, in 1678, failed; the work of M. Demia at Lyons in 1672 was not to spread. Then God raised up St. John Baptist de La Salle, not to create gratuitous schools, but to furnish them with teachers and give them fixed methods. The undertaking was much more difficult than the founder himself imagined. At the beginning he was encouraged by Père Barré, a Minim, who had founded a society of teaching nuns, Les Dames de Saint-Maur. The clergy and faithful applauded the scheme, but it had many bitter adversaries. During forty years, from 1680 to 1719, obstacles and difficulties constantly checked the progress of the new institute, but by the prudence, humility, and invincible courage of its superior, it was consolidated and developed to unexpected proportions.

DEVELOPMENT

In 1680 the new teachers began their apostolate at Reims ; in 1682 they took the name of "Brothers of the Christian Schools"; in 1684 they opened their first regular novitiate. In 1688 xxyyyk.htm">Providence transplanted the young tree to the parish of St-Sulpice, Paris, in charge of the spiritual sons of M. Olier . The mother-house remained in the capital until 1705. During this period the founder met with trials of every kind. The most painful came from holy priests whom he esteemed, but who entertained views of his work different from his own. Without being in any way discouraged, and in the midst of the storms, the saint kept nearly all of his first schools, and even opened new ones. He reorganized his novitiate several times, and created the first normal schools under the name of " seminaries for country teachers". His zeal was as broad and ardent as his love of souls. The course of events caused the founder to transfer his novitiate to Rouen in 1705, to the house of Saint-Yon, in the suburb of Saint-Sever, which became the centre whence the institute sent its religious into the South of France, in 1707. It was at Rouen that St. John Baptist de La Salle composed his rules, convoked two general chapters , resigned his office of superior, and ended his earthly existence by a holy death, in 1719. Declared venerable in 1840, he was beatified in 1888, and canonized in 1900.

SPIRIT OF THE INSTITUTE

The spirit of the institute, infused by the example and teachings of its founder and fostered by the exercises of the religious life, is a spirit of faith and of zeal. The spirit of faith induces a Brother to see God in all things, to suffer everything for God, and above all to sanctify himself. The spirit of zeal attracts him towards children to instruct them in the truths of religion and penetrate their hearts with the maxims of the Gospel, so that they may make it the rule of their conduct. St. John Baptist de La Salle had himself given his Brothers admirable proofs of the purity of his faith and the vivacity of his zeal. It was his faith that made him adore the will of God in all the adversities he met with; that prompted him to send two Brothers to Rome in 1700 in testimony of his attachment to the Holy See, and that led him to condemn openly the errors of the Jansenists, who tried in vain at Marseilles. and Calais to draw him over to their party. His whole life was a prolonged act of zeal : he taught school at Reims, Paris, and Grenoble, and showed how to do it well. He composed works for teachers and pupils, and especially the "Conduite des écoles" the "Devoirs du chrétien", and the "Règles de la bienséance et de la civilité chrétienne".

The saint pointed out that the zeal of a religious educator should be exercised by three principal means: vigilance, good example, and instruction. Vigilance removes from children a great many occasions of offending God ; good example places before them models for imitation; instruction makes them familiar with what they should know, especially with the truths of religion. Hence, the Brothers have always considered catechism as the most important subject taught in their schools. They are catechists by vocation and the will of the Church. They are, therefore, in accordance with the spirit of their institute, religious educators: as religious, they take the three usual vows of poverty, chastity, and obedience; as educators, they add the vow of teaching the poor gratuitously according to the prescriptions of their rule, and the vow of remaining in their institute, which they may not leave of themselves even for the purpose of joining a more perfect order. Besides, the work appeared so very important to St. John Baptist de La Salle that, in order to attach the Brothers permanently to the education of the poor, he forbade them to teach Latin.

GOVERNMENT

The institute is governed by a superior general elected for life by the general chapter. The superior general is aided by assistants, who at the present time number twelve. He delegates authority to the visitors, to whom he confides the government of districts, and to directors, whom he places in charge of individual houses. With the exception of that of superior general, all the offices are temporary and renewable. The general chapters are convoked at least every ten years. Thirty-two have been held since the foundation of the congregation. The vitality of an institute depends on the training of its members. God alone is the author of vocations. He alone can attract a soul to a life of self-denial such as that of the Brothers. The mortification this life enjoins is not rigorous, but renouncement of self-will and of the frivolities of the world should gradually become complete. The usual age for admission to the novitiate of the society is from sixteen to eighteen years. Doubtless there are later vocations that are excellent, and there are earlier ones that develop the most beautiful virtues. If the aspirant presents himself at the age of thirteen or fourteen, he is placed in the preparatory or junior novitiate. During two or three years he devotes himself to study, is carefully trained to the habits of piety, and instructed how to overcome himself, so as one day to become a fervent religious.

The novitiate proper is for young men who have passed through the junior novitiate, and for postulants who have come directly from the world. During a whole year they have no other occupation than that of studying the rules of the institute and applying themselves to observe them faithfully. At the end of their first year of probation, the young Brothers enter the scholasticate, where they spend more or less time according to the nature of the duties to be assigned to them. As a rule, each of the districts of the institute has its three departments of training: the junior novitiate, the senior novitiate, and the scholasticate. In community, subjects complete their professional training and apply themselves to acquire the virtues of their state. At eighteen years of age, they take annual vows ; at twenty-three, triennial vows ; and when fully twenty-eight years of age, they may be admitted to perpetual profession. Finally, some years later, they may be called for some months to the exercises of a second novitiate.

METHODS OF TEACHING

In enjoining on his disciples to endeavour above all to develop the spirit of religion in the souls of their pupils, the founder only followed the traditions of other teaching bodies — the Benedictines, Jesuits, Oratorians, etc., and what was practised even by the teachers of the petites écoles . His originality lay elsewhere. Two pedagogic innovations of St. John Baptist de La Salle met with approval from the beginning:

  • (1) the employment of the "simultaneous method";
  • (2) the employment of the vernacular language in teaching reading.

They are set forth in the "Conduite des écoles", in which the founder condensed the experience he had acquired during an apostolate of forty years. This work remained in manuscript during the life of its author, and was printed for the first time at Avignon in 1720.

(1)

By the use of the simultaneous method a large number of children of the same intellectual development could thenceforward be taught together. It is true that for ages this method had been employed in the universities, but in the common schools the individual method was adhered to. Practicable enough when the number of pupils was very limited, the individual method gave rise, in classes that were numerous, to loss of time and disorder. Monitors became necessary, and these had often neither learning nor authority. With limitations that restricted its efficacy, St. Peter Fourier had indeed recommended the simultaneous method in the schools of the Congrégation de Notre-Dame, but it never extended further. To St. John Baptist de La Salle belongs the honour of having transformed the pedagogy of the elementary school. Here required all his teachers to give the same lesson to all the pupils of a class, to question them constantly, to maintain discipline, and have silence observed. A consequence of this new method of teaching was the dividing up of the children into distinct classes according to their attainments, and later on, the formation of sections in classes in which the children were too numerous or too unequal in mental development. Thanks to these means, the progress of the children and their moral transformation commanded the admiration even of his most prejudiced adversaries.

(2)

A second innovation of the holy founder was to teach the pupils to read the vernacular language, which they understood, before putting into their hands a Latin book, which they did not understand. It may be observed that this was a very simple matter, but simple as it was, hardly any educator, except the masters of the schools of Port-Royal in 1643, had bethought himself of it; besides, the experiments of the Port-Royal masters, like their schools, were short lived, and exercised no influence on general pedagogy. In addition to these two great principles, the Brothers of the Christian Schools have introduced other improvements in teaching. They likewise availed themselves of what is rational in the progress of modern methods of teaching, which their courses of pedagogy, published in France, Belgium, and Austria, abundantly prove.

THE EIGHTEENTH CENTURY

At the death of its founder, the Brothers of the Christian Schools numbered 27 houses and 274 Brothers, educating 9000 pupils. Seventy-three years later, at the time of the French Revolution , the statistics showed 123 houses, 920 Brothers, and 36,000 pupils (statistics of 1790). During this period, it had been governed by five superiors general: Brother Barthélemy (1717-20); Brother Timothée (1720-51); Brother Claude (1751-67); Brother Florence (1767-77); and Brother Agathon (1777-98, when he died). Under the administration of Brother Timothée successful negotiations resulted in the legal recognition of the institute by Louis XV, who granted it letters patent, 24 September, 1724; and in virtue of the Bull of approbation of Benedict XIII, 26 January, 1725, it was admitted among the congregations canonically recognized by the Church. The most prominent of its superiors general in the eighteenth century was Brother Agathon. A religious of strong character, he maintained the faithful observance of the rules by the Brothers; a distinguished educator, he published the "Douze vertus d'un bon Maître", in 1785; an eminent administrator, he created the first scholasticates, in 1781, and limited new foundations to what was indispensable, aiming rather, when the storm was gathering on the horizon, to fortify an institute that had already become relatively widespread. The congregation, however, was hardly known outside of France, except in Rome, 1700; Avignon, 1703; Ferrara, 1741; Maréville, 1743; Lunéville, 1749; and Morhange in Lorraine, 1761; Estavayer in Switzerland, 1750; Fort Royal, Martinique, 1777.

Whilst adhering to their methods of teaching during the eighteenth century, the Brothers knew how to vary their application. The superiors general insisted on having the elementary schools gratuitous and by far the more numerous. In accordance with the course of studies set down in the "Conduite des écoles", the Brothers applied themselves to teach very thoroughly reading, writing, the vernacular, and especially the catechism. The boarding school of St-Yon at Rouen, established in 1705 by St. John Baptist de La Salle himself, served as a model for like institutions: Marseilles in 1730, Angers in 1741, Reims in 1765, etc. It was proper that in these houses the course of studies should differ in some respects from that in the free schools. With the exception of Latin, which remained excluded, everything in the course of studies of the best schools of the time was taught: mathematics, history, geography, drawing, architecture, etc. In the maritime cities, such as Brest, Vannes, and Marseilles, the Brothers taught more advanced courses in mathematics and hydrography. Finally, the institute accepted the direction of reformatory institutions at Rouen, Angers, and Maréville. It was this efflorescence of magnificent works that the French Revolution all but destroyed forever.

THE BROTHERS DURING THE REVOLUTION

The revolutionary laws that doomed the monastic orders on 13 February, 1790, threatened the institute from 27 December, in the same year, by imposing on all teachers the civic oath voted on 27 November. The storm was imminent. Brother Agathon, the superior general endeavoured to establish communities in Belgium, but could organize only one, at St-Hubert in 1791, only to be destroyed in 1792. The Brothers refused to take the oath, and were everywhere expelled. The institute was suppressed in 1792, after it had been decreed that it "had deserved well of the country". The storm had broken upon the Brothers. They were arrested, and more than twenty were cast into prison. Brother Salomon, secretary general, was massacred in the Carmes (the Carmelite monastery of Paris ); Brother Agathon spent eighteen months in prison ; Brother Moniteur was guillotined at Rennes in 1794; Brother Raphael was put to death at Uzès; Brother Florence, formerly superior general, was imprisoned at Avignon ; eight Brothers were transported to the hulks of Rochefort, where four died of neglect and starvation in 1794 and 1795.

All the schools were closed and the young Brothers enrolled in the army of the Convention. At the peril of their lives some of the older Brothers continued to teach at Elbeuf, Condrieux, Castres, Laon, Valence, and elsewhere, to save the faith of the children. The Brothers of Italy had received some of their French confrères at Rome, Ferrara, Orvieto, and Bolsena. During this time, Brother Agathon, having left his prison, remained hidden at Tours, whence he strove to keep up the courage, confidence in God, and zeal of his dispersed religious. On 7 August, 1797, Pope Pius VI appointed Brother Frumence vicar-general of the congregation. In 1798 the Italian Brothers were in their turn driven from their houses by the armed forces of the Directory. The institute seemed ruined; it reckoned only twenty members wearing the religious habit and exercising the functions of educators.

RESTORATION OF THE INSTITUTE. 1802-1810

In July, 1801, the First Consul signed the concordat with Pius VII. For the Church of France this was the spring of a new era; for the Institute of the Brothers of the Christian Schools it was a resurrection. If at the height of the storm some Brothers continued to exercise their holy functions, they were only exceptional cases. The first regular community reorganized at Lyons in 1802; others in 1803, at Paris, Valence, Reims, and Soissons. Everywhere the municipalities recalled the Brothers and besought the survivors of the woeful period to take up the schools again as soon as possible. The Brothers addressed themselves to Rome and petitioned the Brother Vicar to establish his abode in France. Negotiations were begun, and thanks to the intervention of his uncle, Cardinal Fesch, Bonaparte authorized the re-establishment of the institute, on 3 December, 1803, provided their superior general would reside in France. In November, 1804, the Brother Vicar arrived at Lyons, and took up his residence in the former petit collège of the Jesuits. The institute began to live again.

Nothing was more urgent than to reunite the former members of the congregation. An appeal was made to their faith and good will, and they responded. Shortly after the arrival of Brother Frumence at Lyons, the foundation of communities began. There were eight new ones in 1805, and as many in 1806, four in 1807, and five in 1808. Brother Frumence dying in January, 1810, a general chapter , the tenth since the foundation, was assembled at Lyons on 8 September following, and elected Brother Gerbaud to the highest office in the institute. Brother Gerbaud governed until 1822. His successors were Brother Guillaume de Jésus (1822-30); Brother Anaclet (1830-38); Brother Philippe (1838-74); Brother Jean-Olympe (1874-75); Brother Irlide (1875-84); Brother Joseph (1884-97); and Brother Gabriel-Marie elected in March, 1897. He is the thirteenth successor of St. John Baptist de La Salle.

THE INSTITUTE FROM 1810 TO 1874

After 1810 communities of the Brothers multiplied like the flowers of the fields in spring-time after the frosts have disappeared. Fifteen new schools were opened in 1817, twenty-one in 1818, twenty-six in 1819, and twenty-seven in 1821. It was in this year that the Brother Superior General, at the request of the municipality, took up his residence in Paris, with his assistants. The institute then numbered 950 Brothers and novices, 310 schools, 664 classes, and 50,000 pupils. Fifteen years had sufficed to reach the same prosperous condition in which the Revolution found it in 1789. It must not, however, be admitted that, in consequence of the services rendered by the Brothers to popular education, they always enjoyed the favour of the Government. From 1816 to 1819, Brother Gerbaud, the superior general, had to struggle vigorously for the preservation of the traditional methods of the congregation. The mutual or Lancasterian method had just been introduced into France, and immediately the powerful Société pour l'Instruction Elémentaire assumed the mission of propagating it. At a time when teachers and funds were scarce, the Government deemed it wise to pronounce in favour of the mutual school, and recommended it by an ordinance in 1818. The Brothers would not consent to abandon the "simultaneous method" which they had received from their founder, and on this account they were subjected to many vexations. During forty years the supporters of the two methods were to contend, but finally the "simultaneous" teachers achieved the victory. By holding fast to their traditions and rules the Brothers had saved elementary teaching in France.

The expansion of the Christian schools was not arrested by these struggles. In 1829 there were 233 houses, including 5 in Italy, 5 in Corsica, 5 in Belgium, 2 in the Island of Bourbon, and 1 at Cayenne; in all, 955 classes and 67,000 pupils. But the Government of Louis-Philippe obstructed this benevolent work by suppressing the grants made to certain schools : eleven were permanently closed, and twenty-nine were kept up as free schools by the charity of Catholics. The hour had now come for a greater expansion. Fortified and rejuvenated by trial, fixed for a long time on the soil of France, augmented by yearly increasing numbers, the institute could, without weakening itself, send educational colonies abroad. Belgium received Brothers at Dinant in 1816; the Island of Bourbon, 1817; Montreal, 1837; Smyrna, 1841; Baltimore, 1846: Alexandria, 1847; New York, 1848; St. Louis, 1849; Kemperhof, near Coblenz, 1851; Singapore, 1852; Algiers, 1854; London, 1855; Vienna, 1856; the Island of Mauritius, 1859; Bucharest, 1861; Karikal, India, 1862; Quito, 1863. In all of these places, the number of houses soon increased, and everywhere the same intellectual and religious results proved a recommendation of the schools of the Brothers.

The period of this expansion is that of the generalship of Brother Philippe, the most popular of the superiors of teaching congregations in the nineteenth century at the time of the Franco-Prussian war of 1870-71. Under his administration, the institute received its most active impetus. When Brother Philippe was elected superior general, in 1838, the number of schools and of Brothers was already double what it was in 1789; when he died, in 1874, it had increased in entirely unexpected proportions. The venerable superior saw the number of houses rise from 313 to 1149; that of the Brothers from 2317 to 10,235; that of their pupils from 144,000 to 350,000. And as in France, and through the benevolence of the hierarchy, Belgium, North America, the Indies, and the Levant multiplied Christian schools. Assuredly, Brother Philippe was aware that, for a religious institute, the blessing of numbers is less desirable than the progress of the religious in the spirit of their vocation. In order to strengthen them therein, the superior general composed seven volumes of "Meditations", and a large number of instructive "Circular Letters", in which are explained the duties of the Brothers as religious and as educators. Every year at the time of the retreats, until he was eighty years of age, he travelled all over France, and spoke to his Brothers in most ardent language, made still more impressive by the saintly example of this venerable old man.

THE INSTITUTE FROM 1874 TO 1908

The generalship of Brother Irlide was marked by two principal orders of facts: a powerful effort to increase the spiritual vigour of the institute by introducing the Great Exercises or retreats of thirty days; and the reorganization as free schools of the French schools which the laicization laws from 1879 to 1886 deprived of the character of communal schools. This period witnessed, especially in two regions, the establishment and multiplication of Brothers' schools. The districts of Ireland and Spain, where such fine work is going on, were organized under the administration of Brother Irlide. Indefatigable in the fight, he asserted the rights of his institute against the powerful influence which strove to set them aside. He had broad and original views which he carried out with a strong, tenacious will. What his predecessor had accomplished by indomitable energy, Brother Joseph, superior general from 1884 to 1897, maintained by the ascendency of his captivating goodness. He was an educator of rare distinction and exquisite charm. He had received from Pope Leo XIII the important mission of developing in the institute the works of Christian perseverance, so that the faith and morals of young men might be safeguarded after leaving school. One of his great delights was to transmit this direction to his Brothers and to see them work zealously for its attainment. Patronages, clubs, alumni associations, boarding-houses, spiritual retreats, etc., were doubtless already in existence ; now they became more prosperous. For many years the alumni associations of France had made their action consist in friendly but rare reunions. The legal attempts against liberty of conscience forced the members into the Catholic and social struggle. They have formed themselves into sectional unions; they have an annual meeting, and have created an active movement in favour of persecuted Catholic education. The alumni associations of the Brothers in the United States and Belgium have their national federation and annual meeting.

It is especially in France that the work of the spiritual retreats, of which the chief centre has been the Association of St. Benoit-Joseph Labre, has been developed. Founded in Paris in 1883, it had, twenty-five years later, brought together 41,600 young Parisians at the house of retreat, at Athis-Mons. About the same time, "retreats previous to graduation" were gradually introduced in the schools of all countries with the view of the perseverance in their religious practices of the graduates entering upon active life. During the administration of Brother Gabriel-Marie, and until 1904, the normal progress of the congregation was not obstructed. The expansion of its divers works attained its maximum. Here are the words of one of the official reports of the Universal Exposition of Paris in 1900: "The establishments of the Institute of Brothers of the Christian Schools, spread all over the world, number 2015. They comprise 1500 elementary or high schools ; 47 important boarding-schools; 45 normal schools or scholasticates for the training of subjects of the institute, and 6 normal schools for lay teachers; 13 special agricultural schools, and a large number of agricultural classes in elementary schools ; 48 technical and trade schools ; 82 commercial schools or special commercial courses."

Such was the activity of the Institute of St. John Baptist de La Salle when it was doomed in France by the legislation that abolished teaching by religious. Not the services rendered, nor the striking lustre of its success, nor the greatness of the social work it had accomplished, could save it. Its glory, which was to render all its schools Christian, was imputed to it as a crime. In consequence of the application of the law of 7 July, 1904, to legally authorized teaching congregations, 805 establishments of the Brothers were closed in 1904, 196 in 1905, 155 in 1906, 93 in 1907, and 33 in 1908. Nothing was spared. The popular and free schools to the number of more than a thousand; the boarding and half-boarding schools such as Passy in Paris, those at Reims, Lyons, Bordeaux, Marseilles, etc.; the cheap boarding schools for children of the working class, such as the admirable houses of St. Nicholas, the technical and trade schools of Lyons, Saint-Etienne, Saint-Chamond, Commentry, etc.; the agricultural institutions of Beauvais, Limoux, etc. — all were swept away. The blows were severe, but the beautiful tree of the institute had taken root too firmly in the soil of the whole Catholic world to have its vitality endangered by the lopping off of a principal branch. The remaining branches received a new afflux of sap, and on its vigorous trunk there soon appeared new branches. From 1904 to 1908, 222 houses have been founded in England, Belgium, the islands of the Mediterranean, the Levant, North and South America, the West Indies, Cape Colony, and Australia.

SCHOOLS OF EUROPE AND THE EAST

When their schools were suppressed by law in France, the Brothers endeavoured with all their might to assure to at least a portion of the children of the poor the religious education of which they were about to be deprived. At the same time the institute established near the frontiers of Belgium and Holland, of Spain and Italy, ten boarding-schools for French boys. The undertaking was venturesome, but God has blessed it, and these boarding-schools are all flourishing. Belgium has 75 establishments conducted by the Brothers, comprising about 60 popular free schools, boarding-schools, official normal schools, and trade schools known as St. Luke schools. There are 32 houses in Lorraine, Austria, Hungary, Bohemia, Galicia, Albania, Bulgaria, and Rumania. Spain, including the Canaries and the Balearic Isles, has 100 houses of the institute, of which about 80 are popular gratuitous schools. In Italy there are 34 houses, 9 of which are in Rome. The Brothers have been established over fifty years in the Levant, Turkey, Syria, and Egypt. The 50 houses which they conduct are centres of Christian education and influence, and are liberally patronized by the people of these countries. The district of England and Ireland comprises 25 houses, the Brothers for the most part being engaged in the "National" schools. In London they direct a college and an academy; in Manchester, an industrial school ; and in Waterford, a normal school or training college, the 200 students of which are King's scholars, who are paid for by a grant from the British Government. In India, the Brothers have large schools, most of which have upwards of 800 pupils. Those of Colombo, Rangoon, Penang, Moulmein, Mandalay, Singapore, Malacca, and Hong Kong in China, stand high in public estimation. They are all assisted by government grants.

SCHOOLS IN AMERICA

The institute has already established 72 houses in Mexico, Cuba, Ecuador, Colombia, Panama, Argentina, and Chile. When Brother Facile was appointed visitor of North America in 1848, he found in Canada 5 houses, 56 Brothers and 3200 pupils in their schools. In 1908, the statistics show 48 houses, and nearly 20,000 pupils. The parochial schools are gratuitous, according to the constant tradition of the institute. The most important boarding-school is Mount St. Louis, Montreal. At the request of the Most Reverend Samuel Eccleston, Brother Philippe, superior general, sent three brothers to Baltimore in 1846. The district of which Baltimore has become the centre now contains 24 houses, the Brothers of which for the most part are engaged in gratuitous parochial schools ; they also conduct five colleges ; a protectory ; and the foundations of the family of the late Francis Anthony Drexel of Philadelphia, namely, St. Francis Industrial School, at Eddington, Pa.; the Drexmor, a home for working boys at Philadelphia; and the St. Emma Industrial and Agricultural College of Belmead, Rock Castle, Va., for coloured boys. The district of New York is the most important in America. It comprises 38 houses, most of the Brothers of which are engaged in teaching parochial gratuitous schools. In addition to these they conduct Manhattan College, the De La Salle Institute, La Salle Academy, and Clason Point Military Academy, in New York City, and academies and high schools in other important cities. The New York Catholic Protectory, St. Philip's Home, and four orphan asylums and industrial schools under their care contain a population of 2500 children.

The district of St. Louis contains 19 houses, the majority of the Brothers of which are doing parochial school work. They conduct large colleges at St. Louis and Memphis, and important academies and high schools at Chicago, St. Paul, Minneapolis, Duluth, St. Joseph and Santa Fé. They also have charge of the Osage Nation School for Indian boys at Gray Horse, Oklahoma. The district of San Francisco comprises 13 houses, and as in the other districts, the Brothers are largely engaged in parochial schools ; but they also conduct St. Mary's College at Oakland, the Sacred HeartCollege at San Francisco, and the Christian Brothers' College at Sacramento, together with academies at Berkeley, Portland, Vancouver, and Walla Walla, and the St. Vincent Orphan Asylum, Marin Co., California, which contains 500 boys. The total number of pupils of the Brothers in the United States is thirty thousand. Their 94 houses are spread over 33 archdioceses and dioceses. It would not be possible in such an article as this to recall the memory of all the religious who, during the last sixty years, figured prominently in this development of their institute. Among those who have been called to their reward, we may however mention the revered names of Brothers Facile and Patrick, assistants to the superior general.

INTELLECTUAL ACTIVITY

The Brothers of the Christian Schools are too much absorbed by the work of teaching to devote themselves to the writing of books not of immediate utility in their schools. But, for the use of their pupils, they have written a large number of works on all the specialities in their courses of studies. Such works have been written in French, English, German, Italian, Spanish Flemish, Turkish, Annamite, etc. The Brothers' schoolbooks treat of the following subjects: Christian doctrine, reading, writing, arithmetic, geometry, algebra, trigonometry, mechanics, history, geography, agriculture, physics, chemistry, physiology, zoology, botany, geology, the modern languages, grammar, literature, philosophy, pedagogy, methodology, drawing, shorthand, etc.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.